<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Welcome to my Profile</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="main.js"></script>
    <title>My Portfolio</title>
    <style>
        /* Global */
        .container {
            width: 80%;
            margin: auto;
            overflow: hidden;
        }

        .aligncenter {
            text-align: center;
        }

        .imgcenter {
            display: block;
            margin-left: auto;
            margin-right: auto;
            width: 30%;
            max-width: 50%;
            height: auto;
        }

        .contentbreak {
            padding-bottom: 2%;
            border-bottom: #e8491d 3px solid;
            margin-bottom: 2%
        }

        ul {
            margin: 0;
            padding: 0;
        }

        strong {
            padding-top: 15px;
            padding-bottom: 15px;
        }

        /* Body */
        body {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 15px;
            line-height: 1.5;
            padding: 0;
            margin: 0;
            background-color: #f4f4f4;
        }

        body .profilepic {
            border-radius: 50%;
            padding: 2%;
        }

        /* Header */
        header {
            background: #35424a;
            color: #ffffff;
            padding-top: 30px;
            min-height: 70px;
            border-bottom: #e8491d 3px solid;
            margin-bottom: 2%;
        }

        header a {
            color: #ffffff;
            text-decoration: none;
            text-transform: uppercase;
            font-size: 16px;
        }

        header li {
            float: left;
            display: inline;
            padding: 0 20px 20px 20px;
        }

        header #logo {
            float: left;
        }

        header #logo h1 {
            margin: 0;
        }

        header nav {
            float: right;
            margin-top: 10px;
        }

        /* Footer */
        footer {
            background: #35424a;
            color: #ffffff;
            padding-bottom: 30px;
            min-height: 70px;
            border-top: #e8491d 3px solid;
            margin-top: 2%;
        }

        #socials {
            margin-top: 28px;
        }

        #socials .iconlink {
            float: left;
        }

        #socials #firsticonlink {
            float: left;
            padding-right: 20px;
        }

        #socials #lasticonlink {
            float: left;
            padding-left: 20px;
        }
    </style>
</head>
<body>
    <header>
        <div class="container">
            <div id="logo">
                <h1>My Portfolio</h1>
            </div>
            <nav>
                <ul>
                    <li><a href="https://farrilzavier-ppw2018.herokuapp.com/">Home</a></li>
                    <li><a href="#socials">Contact</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <div class="container aligncenter">
        <p>Halo, nama saya <strong>{{ name }}.</strong></p>
    </div>
    <div class="container">
        <img class="profilepic imgcenter" src="https://preview.ibb.co/cUO9Ee/profilepicture.jpg">
    </div>
    <div class="container aligncenter">
        <p>Saya lahir pada tanggal <strong>{{ description1 }}</strong>, jadi, saya berumur <strong>{{ age }}</strong> tahun. Saya pernah tinggal di <strong>{{ description2 }}</strong> selama 7 tahun, saat ayah saya bekerja di sana. Suatu hari nanti saya berharap bisa berkunjung kembali ke New York dan bertemu lagi dengan teman-teman saya disana.</p>
    </div>
    <div class="container aligncenter">
        <p>Saya adalah mahasiswa <strong>{{ college }}</strong>, jurusan <strong>Sistem Informasi</strong>.</p>
    </div>
    <div class="container aligncenter">
        <p>Saat ini, saya sedang menjalani <strong>semester ke-3</strong> kuliah saya.</p>
    </div>
    <div class="container aligncenter">
        <p>Saya tidak tahu mengapa saya membagikan NPM saya, tapi NPM saya adalah <strong>{{ npm }}</strong>.</p>
    </div>
    <div class="container aligncenter">
        <p>Hobi saya ada banyak. Beberapa diantaranya adalah <strong>{{ hobby1 }}</strong>, <strong>{{ hobby2 }}</strong>, dan <strong>{{ hobby3 }}</strong>.</p>
    </div>
    <div class="container contentbreak">
        <h3>Educational History</h3>
        <p>2005 - 2007 | P.S. 144 Col. Jeromus Remsen School</p>
        <p>2007 - 2009 | SDIT Fajar Hidayah</p>
        <p>2009 - 2010 | SDN Sukadamai 3 Bogor</p>
        <p>2011 - 2011 | P.S. 144 Col. Jeromus Remsen School</p>
        <p>2011 - 2014 | J.H.S. 190 Russell Sage</p>
        <p>2014 - 2017 | SMA Negeri 3 Bogor</p>
        <p>2017 - Sekarang | S1 Paralel Sistem Informasi Universitas Indonesia</p>
    </div>

    <div class="container aligncenter">
        <p>Ini salah satu teman saya, <strong>I Kade Hendrick Putra</strong>.</p>
    </div>
    <div class="container">
        <img class="profilepic imgcenter" src="http://hendrickputra.herokuapp.com/static/hendrick%204x6.png">
    </div>
    <div class="container aligncenter">
        <p>Umurnya setahun lebih tua dari saya, <strong>19</strong> tahun.</p>
    </div>
    <div class="container aligncenter">
        <p>NPM-nya <strong>1706984612</strong>.</p>
    </div>
    <div class="container aligncenter">
        <p>Kuliahnya di tempat yang sama seperti saya, in the <strong>Faculty of Computer Science, University of Indonesia</strong>.</p>
    </div>
    <div class="container aligncenter">
        <p>Hobinya adalah <strong>editing</strong>.</p>
    </div>
    <div class="container aligncenter contentbreak">
        <p>Deskripsi Diri: <strong>I am proficient at communicating, building, and maintaining profesional relationships. Have good experience in leaderships, visual design, and cinematography</strong>.</p>
    </div>

    <div class="container aligncenter">
        <p>Ini juga salah seorang teman saya, <strong>Arditio Triadi Riski</strong>.</p>
    </div>
    <div class="container">
        <img class="profilepic imgcenter" src="http://story1tio.herokuapp.com/static/27973.jpg">
    </div>
    <div class="container aligncenter">
        <p>Umurnya dua tahun lebih tua dari saya, <strong>20</strong> tahun.</p>
    </div>
    <div class="container aligncenter">
        <p>NPM-nya <strong>1706022110</strong>.</p>
    </div>
    <div class="container aligncenter">
        <p>Kuliahnya juga di tempat yang sama seperti saya dan Hendrick, di <strong>Fakultas Ilmu Komputer Universitas Indonesia</strong>.</p>
    </div>
    <div class="container aligncenter">
        <p>Hobinya adalah memainkan <strong>tenis meja</strong>.</p>
    </div>
    <div class="container aligncenter">
        <p>Deskripsi Diri: <strong>Manusia biasa yang melakukan kegiatan yang dilakukan oleh orang biasa di tempat yang biasa</strong>.</p>
    </div>

    <footer>
        <div id="socials">
            <div class="container">
                <div id="firsticonlink">
                    <a class="iconlink" target="_blank" rel="noopener noreferrer" href="https://www.instagram.com/riley.arril/"><img src="https://image.ibb.co/kLvd7z/instagram_64.png"></a>
                </div>
                <div class="iconlink">
                    <a class="iconlink" target="_blank" rel="noopener noreferrer" href="https://twitter.com/ruhlayy"><img src="https://image.ibb.co/gUC2Ze/twitter_64.png"></a>
                </div>
                <div id="lasticonlink">
                    <a class="iconlink" target="_blank" rel="noopener noreferrer" href="https://www.twitch.tv/ruhlayy"><img src="https://image.ibb.co/cMkd7z/Glitch_Icon_White_64px.png"></a>
                </div>
            </div>
        </div>
    </footer>
</body>
</html>